Imagick::writeImage
Imagick::writeImages
Imagick
PHP Manual

# Imagick::writeImageFile

Writes an image to a filehandle

### Description

bool Imagick::writeImageFile ( resource `$filehandle` )

Writes the image sequence to an open filehandle. The handle must be opened with for example fopen. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Parameters

`filehandle`

  Filehandle where to write the image

### Return Values

Returns `TRUE` on success.